/* CSS Document */

body{margin:0px; padding:0px; text-align:center; min-width:800px; font-family:Arial, Helvetica, sans-serif; font-size:12px; background-image:url(../images/mainbg.jpg); background-position:top center; background-repeat:no-repeat; background-color:#600; line-height:14px;}

#container_holder{margin-left:auto; margin-right:auto; width:800px; padding-top:20px;}

#container{float:left; width:800px; background-image:url(../images/bg2.jpg); background-position:top left; background-repeat:no-repeat; background-color:#fff; padding-bottom:20px;}
#specials{float:left; width:720px; padding-top:20px}
#box_special{float:left; width:360px;}
#header{width:800px; height:236px; padding-top:100px; float:left; padding-bottom:20px;}

#caption{width:200px; padding-left:582px; text-align:right; font-size:14px; font-weight:bold; line-height:21px; float:left; color:#000}

#content_holder{width:720px; float:left; padding:0px 40px 0px 40px; text-align:left;}
#left{width:360px; float:left; text-align:left;}
#left #box {width:180px; float:left; text-align:center;}
#special_holder{background-color:#600; background-image:url(../images/special_bg_top.jpg); background-position:top right; background-repeat:no-repeat; float:right; width:160px;}
#special_content{ background-image:url(../images/special_bg_bottom.jpg); background-position:bottom right; background-repeat:no-repeat; color:white; padding:5px;}
#right{width:340px; float:left; text-align:left; padding:0px 10px 0px 10px;}
#right h1{font-size:15px; color:#600;}
#right p {margin:0px; padding:4px 0px 4px 0px;}

#content_holder h1{font-size:16px; color:#600;}
#content_holder p {margin:0px; padding:4px 0px 4px 0px;}


#footer{padding:5px 0px 20px 0px; width:800px; text-align:center; font-size:10px; color:#fff; float:left;}
#footer a{color:#fff; text-decoration:underline;}
#footer a:hover{color:#f00;}

#menu{height:90px; width:720px; padding:0px 40px 0px 40px; background-image:url(../images/menu_bg.jpg); background-position:top center; background-repeat:no-repeat; float:left;}

.menuitem{background-image:url(../images/menuitem.jpg); background-repeat:no-repeat; background-position:center; text-align:center; color:#fff; width:172px; padding-left:7px;}
.menuitem a{color:white; width:162px; height:30px; line-height:30px; display:block; text-align:center;}
.menuitem a:hover{color:#CCCCCC;}

.menuitem2{text-align:center; color:#600; width:172px; padding-left:7px;}
.menuitem2 a{color:#600; width:162px; height:30px; line-height:30px; display:block; text-align:center;}
.menuitem2 a:hover{color:#666;}


#footermenu{height:30px; width:760px; padding:0px 20px 0px 20px; background-image:url(../images/footerbg.jpg); background-position:top center; background-repeat:no-repeat; float:left; font-size:11px;}
#footermenu td {text-align:center;}
#footermenu td a{display:block; text-align:center; line-height:30px; height:30px; color:#fff;}
#footermenu td a:hover{color:#ccc;}

td input.lgtext {width:400px;}
.frm_fieldname {font-weight:bold; color:#600;}
td.boldcolor{font-weight:bold; color:#600;}
.cancel{padding:3px 0px 3px 0px;}
#imagebox{width:720px; padding:10px 0px 10px 0px; background-image:url(../images/imagebox.jpg); background-position:center; background-repeat:no-repeat; float:left; height:150px;}
#box2{width:720px; text-align:center;  vertical-align:middle; height:150px; float:left; background-position:center; background-repeat:no-repeat;}

a{color:#600;}
a:hover{color:#999999;}
